@media only screen and (min-width:480px) {
	
	html.cssanimations .disabled {
		height: 0;
		overflow: hidden;
	}
	  
	html.cssanimations .fadeIn {
	  transform: translate3d(0,0,0);
	  -webkit-transform: translate3d(0,0,0);
	  -webkit-animation: fadeIn 0.5s ease;
	  -moz-animation: fadeIn 0.5s ease;
	  -o-animation: fadeIn 0.5s ease;
	  animation: fadeIn 0.5s ease;
	}
	
	html.cssanimations .moveInRight {
	  transform: translate3d(0,0,0);
	  -webkit-transform: translate3d(0,0,0);
	  -webkit-animation: moveInRight 0.5s ease;
	  -moz-animation: moveInRight 0.5s ease;
	  -o-animation: moveInRight 0.5s ease;
	  animation: moveInRight 0.5s ease;
	  height: 100%;
	}
	
	html.cssanimations .moveOutRight {
	  transform: translate3d(0,0,0);
	  -webkit-transform: translate3d(0,0,0);	
	  -webkit-animation: moveOutRight 0.5s ease;
	  -moz-animation: moveOutRight 0.5s ease;
	  -o-animation: moveOutRight 0.5s ease;
	  animation: moveOutRight 0.5s ease;
	  height: 0;
	  overflow: hidden;
	}
	
	html.cssanimations .moveInLeft {
	  transform: translate3d(0,0,0);
	  -webkit-transform: translate3d(0,0,0);	
	  -webkit-animation: moveInLeft 0.5s ease;
	  -moz-animation: moveInLeft 0.5s ease;
	  -o-animation: moveInLeft 0.5s ease;
	  animation: moveInLeft 0.5s ease;
	  height: 100%;
	}
	
	html.cssanimations .moveOutLeft {
	  transform: translate3d(0,0,0);
	  -webkit-transform: translate3d(0,0,0);	
	  -webkit-animation: moveOutLeft 0.5s ease;
	  -moz-animation: moveOutLeft 0.5s ease;
	  -o-animation: moveOutLeft 0.5s ease;
	  animation: moveOutLeft 0.5s ease;
	  height: 0;
	  overflow: hidden;
	}
	
	@-webkit-keyframes fadeIn {
	  from   {opacity: 0; }
	  to {opacity: 1; }
	}
	@-moz-keyframes fadeIn {
	  from   {opacity: 0; }
	  to {opacity: 1; }
	}
	@-o-keyframes fadeIn {
	  from   {opacity: 0; }
	  to {opacity: 1; }
	}
	@keyframes fadeIn {
	  from   {opacity: 0; }
	  to {opacity: 1; }
	}
	
	@-webkit-keyframes moveInRight {
	  from   {left: 100%; }
	  to {left: 0%; }
	}
	@-moz-keyframes moveInRight {
	  from   {left: 100%; }
	  to {left: 0%; }
	}
	@-o-keyframes moveInRight {
	  from   {left: 100%; }
	  to {left: 0%;}
	}
	@keyframes moveInRight {
	  from   {left: 100%; }
	  to {left: 0%; }
	}
	
	@-webkit-keyframes moveOutRight {
	  from {left: 0%; height: 100%; }
	  to {left: 100%; height: 100%; }
	}
	@-moz-keyframes moveOutRight {
	  from {left: 0%; height: 100%; }
	  to {left: 100%; height: 100%; }
	}
	@-o-keyframes moveOutRight {
	  from {left: 0%; height: 100%; }
	  to {left: 100%; height: 100%; }
	}
	@keyframes moveOutRight {
	  from {left: 0%; height: 100%; }
	  to {left: 100%; height: 100%; }
	}
	
	
	@-webkit-keyframes moveInLeft {
	  from   {left: -100%; }
	  to {left: 0%; }
	}
	@-moz-keyframes moveInLeft {
	  from   {left: -100%; }
	  to { left: 0%; }
	}
	@-o-keyframes moveInLeft {
	  from   { left: -100%; }
	  to { left: 0%; }
	}
	@keyframes moveInLeft {
	  from   {left: -100%; }
	  to { left: 0%; }
	}
	
	@-webkit-keyframes moveOutLeft {
	  from {left: 0%; height: 100%; }
	  to {left: -100%; height: 100%; }
	}
	@-moz-keyframes moveOutLeft {
	  from {left: 0%; height: 100%; }
	  to {left: -100%; height: 100%; }
	}
	@-o-keyframes moveOutLeft {
	  from {left: 0%; height: 100%; }
	  to {left: -100%; height: 100%; }
	}
	@keyframes moveOutLeft {
	  from {left: 0%; height: 100%; }
	  to {left: -100%; height: 100%; }
	}
	
	.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }	50% { -webkit-transform: scale(1.1); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1); }	
	50% { -moz-transform: scale(1.1); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes pulse {
    0% { -o-transform: scale(1); }	
	50% { -o-transform: scale(1.1); }
    100% { -o-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }	
	50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

  html.cssanimations .oneiota:hover {
  -webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-o-animation-name: pulse;
	animation-name: pulse;
  }

}